Debian Bug report logs - #71548
kde-i18n: tons of little packages

version graph

Package: kde-i18n; Maintainer for kde-i18n is (unknown);

Reported by: Joey Hess <joey@kitenet.net>

Date: Wed, 13 Sep 2000 06:49:02 UTC

Severity: normal

Fixed in version kde-i18n/4:2.0-20001011-0

Done: rkrusty@debian.org (Ivan E. Moore II)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org:
Bug#71548; Package kde-i18n. Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joey@kitenet.net>:
New Bug report received and forwarded. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joey Hess <joey@kitenet.net>
To: submit@bugs.debian.org
Subject: kde-i18n: tons of little packages
Date: Tue, 12 Sep 2000 23:38:11 -0700 (PDT)
Package: kde-i18n
Version: N/A
Severity: normal

This bug is really against kde-i18n*

Why are there such a huge number of little i18n packages for kde? This 
is not how debian packages handle i18n, we normally just slap all of 
them into one package. Yes, that wastes disk space, but there are 
tradeoffs between wasting some disk space and making dpkg, dselect and
apt all slower, and increasing their memory requirements by makeing
them deal with more packages.

I hope debian will eventually get the best of both worlds by allowing
dpkg to not install .mo files for languages a system's admin indicates
he is not interested in. Handling things the way you are handling 
thins, for all of debian, would result in mass insanity. Please 
do things the standard way here.

-- System Information
Debian Release: woody
Kernel Version: Linux kite 2.2.17 #1 Mon Sep 4 23:20:27 PDT 2000 i686 unknown




Reply sent to rkrusty@debian.org (Ivan E. Moore II):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Joey Hess <joey@kitenet.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 71548-close@bugs.debian.org (full text, mbox):

From: rkrusty@debian.org (Ivan E. Moore II)
To: 71548-close@bugs.debian.org
Subject: Bug#71548: fixed in kde-i18n 4:2.0-20001011-0
Date: Fri, 13 Oct 2000 14:52:59 -0400
We believe that the bug you reported is fixed in the latest version of
kde-i18n, which has been installed in the Debian FTP archive:
kde-i18n_2.0-20001011-0_all.deb
  to dists/woody/main/binary-all/x11/kde-i18n_2.0-20001011-0.deb
  replacing kde-i18n_2.0-20001006-0.deb
kde-i18n_2.0-20001011-0.diff.gz
  to dists/woody/main/source/x11/kde-i18n_2.0-20001011-0.diff.gz
  replacing kde-i18n_2.0-20001006-0.diff.gz
kde-i18n_2.0-20001011.orig.tar.gz
  to dists/woody/main/source/x11/kde-i18n_2.0-20001011.orig.tar.gz
  replacing kde-i18n_2.0-20001006.orig.tar.gz
kde-i18n_2.0-20001011-0.dsc
  to dists/woody/main/source/x11/kde-i18n_2.0-20001011-0.dsc
  replacing kde-i18n_2.0-20001006-0.dsc

Note that this package is not part of the released stable Debian
distribution.  It may have dependencies on other unreleased software,
or other instabilities.  Please take care if you wish to install it.
The update will eventually make its way into the next released Debian
distribution.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 71548@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ivan E. Moore II <rkrusty@debian.org> (supplier of updated kde-i18n package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.6
Date: Thu, 12 Oct 2000 08:45:00 -0700
Source: kde-i18n
Binary: kde-i18n
Architecture: source all
Version: 4:2.0-20001011-0
Distribution: unstable
Urgency: low
Maintainer: Ivan E. Moore II <rkrusty@debian.org>
Description: 
 kde-i18n   - i18n files for KDE
Closes: 71548
Changes: 
 kde-i18n (4:2.0-20001011-0) unstable; urgency=low
 .
   * KDE 2.0 RC2
   * Migrating back into 1 package (Closes: #71548)
Files: 
 52c50171b1134a596967c33e9b2c952d 701 x11 optional kde-i18n_2.0-20001011-0.dsc
 2404607889588f874935696bf949ccc8 34374749 x11 optional kde-i18n_2.0-20001011.orig.tar.gz
 b57aaa579e2fb7a48f78a77d565fb36d 553 x11 optional kde-i18n_2.0-20001011-0.diff.gz
 2fbac3966cfe16315a2b8dd64cfef5ae 33997240 x11 optional kde-i18n_2.0-20001011-0_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.3 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE55k0WdkWBQZC84N0RAsZVAJ42hI23GhOE8yvnGq9Eq3q4xtsLLQCeL2t/
5MbVEheil3RzRBG0NOna6B8=
=HA0O
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 01:46:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.